#ViewPort {
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  display: flex;
  flex-direction: column;;
}

#Page1 {
  display: flex;
  flex-direction: column;
  flex: 1;
  gap: 1rem;
  padding: 1rem;;
}

#Calendar {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-auto-rows: 1fr;
  gap: 0.5rem;
  height: 100%;;
}

@media (orientation: portrait) {
}

@media (orientation: landscape) {
}

